Agritek - Bug #54

Web & App: Unable to recover the password
08/22/2020 09:26 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/22/2020
Priority: 2-Urgent Due date:

Assignee: Sravan RHK

Application: BT Severity: 2-High
Description

Steps to reproduce:

1. Open URL https://agritek.btagribiz.com/app/#/login
2. Click on recover password

3. Enter valid user mobile number

4. Click on recover password

5. Enter OTP and New Password

Expected Result:
New password should be saved successfully

Actual Result:
Getting new OTP and not getting save the new password

History

#1 - 08/22/2020 09:27 AM - Dwarakanatha Reddy

- File 14. Unable to recover the password. PNG added
- Assignee set to Sravan RHK

- Priority changed from 4-Medium to 2-Urgent

- Application BT added

- Severity 2-High added

#2 - 08/22/2020 09:30 AM - Dwarakanatha Reddy

- Subject changed from Web: Not able to login with newly created external user to Web & App: Unable to recover the password

#3 - 08/26/2020 05:41 AM - Vignesh A

- Status changed from New to Resolved

#4 - 08/29/2020 07:32 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#5 - 09/02/2020 06:19 PM - Naresh Vanaparthi

- Status changed from Re-open to Fixed

#6 - 09/02/2020 06:20 PM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#7 - 09/03/2020 06:37 AM - Maheswar Reddy

- Status changed from Resolved to Closed

Files
14. Unable to recover the password.PNG 327 KB 08/22/2020 Dwarakanatha Reddy
